body {font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: #eff6e8;}
form {margin:0;}
span.bold {font-weight:bold; font-size: 16px;}
span.boldb {font-weight:bold; font-size: 18px;}
ul.listing {
    list-style: none outside none;
    margin: 0 0 60px 5px;
    padding: 0;
}
ul.listing li {
    background: url("../../media/images/icons/arrow.gif") no-repeat scroll 0 0.3em transparent;
    clear: left;
    display: block;
    margin-bottom: 0.5em;
    padding: 0 0 0 15px;
}
ul.listing li a{color: #022f44;}
.tbbgclr {background-color: #FFFFFF;}
.error {font-size: 12px; color: #bf0000; font-weight: bold;}
.ft{background-color: #919292;}
span.error {color:#bf0000;font-weight:bold}
label.error {color:#bf0000;}
img {border: 0;}
table tr.even {height: 26px; background-color:#f1f1f2;}
table tr.odd {height: 26px;}
table tr.even:HOVER td{background-color:#dbf2a9;}
table tr.odd:HOVER td{background-color:#dbf2a9;}
::-webkit-input-placeholder { color:#999;}
:-moz-placeholder { color:#999; }
:-ms-input-placeholder { color:#999; }
input.placeholder { color:#999; }
.ita {margin-top:3px ;margin-bottom: 5px;margin-left:10px;}
.ttr {height: 20px;}
.ttd {text-align: left;}
.sdet{display: inline-block;background-color: #F9EDBE; border: 1px solid #FED22F;padding-right:3px;font-size: 12px;}
.wn{display: inline-block;background-color: #fddfdf; border: 1px solid #f1a899;padding-right:3px;font-size: 12px;font-weight: bold;color:#cd0a0a;}
.lbl{font-size: 12px}
.sdat{font-weight: bold;padding-right:3px;padding-left:3px;}
.tsdat{font-weight: bold;padding-right:3px;}
.tsdat2{font-weight: bold;padding-left:20px;}
#ui-icon-close-custom,#er-icon-close-custom{
 	display:block;
    float:right;
    width:15px;
    height:15px;
    background:url(../../media/images/icons/cross_png_24.png) no-repeat center center;
}
#info{display:none; margin-left: 10px; height:30px; background-color: #f9edbe;border: 1px solid #fed22f;text-align: center;}
#erbx{display:none; margin-left: 10px; height:30px; background-color: #f8e3bc;border: 1px solid #b20303; text-align: center;}
#erbx span{color:#bf0000;}
#indDiv{text-align: center;}
.tb{font-weight:bold;}
.scb{background: url(../../media/images/gradient/green_bar_repeat.gif) repeat-x; color: #FFFFFF;font-size: 11px; text-indent: 3px;}
.box{background-color:#F9EDBE; border:1px solid #FED22F;display: inline-block;}
.info{color:#006;font-weight: bold;}
.req{color:#bf0000;font-weight:bold}
.dn{display:none;}
.fl{float:left;}
.fr{float:right;}
.greyt{color:#555555;}
.apprt{color:#aa0000;}